<?php
/**
 * @copyright (c) Kufer Software GmbH, Oderstraße 7, D-84453 Mühldorf
 */

namespace Kufer\Web\KuferTools\Veranstalter\TeilnehmerInfo\TeilnehmerDetails;

class TeilnehmerDetailsPresenter extends \Kufer\Web\KuferTools\Basis\TeilnehmerInfo\TeilnehmerDetails\TeilnehmerDetailsPresenter
{
  protected function getView()
  {
    return new TeilnehmerDetailsView($this->getViewModel());
  }

  protected function getNewObjectReiterView($viewModel)
  {
    return new ReiterView($viewModel);
  }
}